#!/bin/sh
# RUN IT FORM THE REPO ROOT DIR

echo "Starting egommerce k8s stack..."

kubectl apply -f deploy/k8s/stack.yml
# kubectl apply -f deploy/k8s/stack.prod.yml
# kubectl apply -f deploy/k8s/stack.dev.yml
# kubectl apply -f deploy/k8s/stack.dev.local.yml


echo "Done."
